/*
Theme Name: Bucket Child
Theme URI: http://pixelgrade.com/demos/bucket
Author: PixelGrade Team
Author URI: http://pixelgrade.com
Description:  Bucket is a surprising premium WordPress theme aimed at photographers in need for a solution that focuses on what matters most to them: their work. Every feature was carefully chosen and designed to ease the way to that perfect photography portfolio website.
Template: bucket
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: bucket_txtd
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready

*/

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?fmla6x');
  src:  url('fonts/icomoon.eot?fmla6x#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?fmla6x') format('truetype'),
    url('fonts/icomoon.woff?fmla6x') format('woff'),
    url('fonts/icomoon.svg?fmla6x#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.block-widget-title,
p {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.pixcode--icon.square {
    border-radius: 100% !important;
    background-color:#666 !important;
    font-size: 27px;
	margin-right: 0.5em;
}

html {
	font-family:'Fira Sans', serif !important;
}

body.custom-background { background-color: #ffffff !important; }

nav a {
    font-size: 14px;
}

.nav--main > li a {
    color: #fff !important;
}

.image-wrap .article__title .hN {
    margin-left: 1em;
    margin-bottom: 0.5em;
}

.site-header__branding.flexbox__item.one-half {
	width:40%;
}

.header-bar-container.flexbox__item.one-half {
	width:60%;
}

.container--main li a:link, .container--main li a:visited,
.container--main p a:link, .container--main p a:visited {
    color: #e53134 !important;
}

.single .main {
    font-size: 16px !important;
}

.article, .single .main, .page .main, .comment__content, .footer__widget-area, .sidebar {
    font-size: 16px !important;
}

.footer__widget-area, .sidebar {
    font-size: 14px !important;
}

.icon-e-instagram:before {
	font-family: 'icomoon' !important;
	content: "\ea92" !important;
}

.icon-e-instagram {
	padding-top:3px;
}

.heading--main {
    background-color: #262525;
}

.lt-ie9 .yarpp-related {
    float: left !important;
    max-width:1060px;
    width:1060px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .form-control {
    border: 1px solid #000;
}

.lt-ie9 .handmade_menu  {
	display:none;
}

.lt-ie9 .article--grid {
	width:336px;
	max-width:336px;
}

.slick-prev::before, .slick-next::before {
    font-size: 35px !important;
    background-color: transparent !important;
    border-radius: 50% !important;
}

.slick-prev, .slick-next {
	top: 40% !important;
}
	
.slick-prev {
    left: -10px !important;
    z-index: 1;
}

.slick-next {
    right: -19px !important;
}

h1,
h2,
.arqam-widget-counter li span,
h3,
h4,
h5,
h6,
hgroup
{
	font-family: 'Fira Sans', serif !important;
	margin-top: 3.42857rem;
	font-weight: 400;
}
h2, .arqam-widget-counter li span, h3, h4, h5, h6 {
    text-transform: none !important;
}
b, strong {
    font-weight: 600 !important;
}
.hN,
.article__author-name,
.comment__author-name,
.score__average-wrapper,
.score__label,
.widget_calendar caption
{
	font-family: 'Fira Sans', serif !important;
	margin-top: 1rem;
	font-style: italic;
	font-weight: 300;
	text-transform: none;
    font-size: 18px !important;
    line-height: 22px !important;
}

.pagination li a, .pagination li span {
    font-family: "Fira Sans",sans-serif !important;
}

.article--thumb .hN {
    color: #a6a1a1 !important;
    font-weight: 400;
}
.image-wrap .hN {
    font-size: 28px !important;
    line-height: 33px !important;
}

.featured-area .heroslider .article__title, .featured-area .heroslider .article--list__title, .featured-area .heroslider .latest-comments__title {
    bottom: 0 !important;
}

.heading .hN,
.widget--sidebar__title .hN,
.widget--footer__title .hN,
.heading .article__author-name,
.widget--sidebar__title .article__author-name,
.widget--footer__title .article__author-name,
.heading .comment__author-name,
.widget--sidebar__title .comment__author-name,
.widget--footer__title .comment__author-name,
.heading .score__average-wrapper,
.widget--sidebar__title .score__average-wrapper,
.widget--footer__title .score__average-wrapper,
.heading .score__label,
.widget--sidebar__title .score__label,
.widget--footer__title .score__label,
.heading .widget_calendar caption,
.widget_calendar .heading caption,
.widget--sidebar__title .widget_calendar caption,
.widget_calendar .widget--sidebar__title caption,
.widget--footer__title .widget_calendar caption,
.widget_calendar .widget--footer__title caption,
.heading .archive__side-title,
.widget--sidebar__title .archive__side-title,
.widget--footer__title .archive__side-title,
.cP
{
    color: #ffffff;
    font-family: "Fira Sans",serif !important;
    font-size: 30px;
    font-style: normal;
    font-weight: 300;
    margin-bottom: 0;
    text-transform: none;
}

.cP {
	background-color: #e53134;
}
.nav--main > li > a
{
    padding: 6px 24px;
    padding: .42857rem 1.71429rem;
	font-weight: 400;
	font-size: 14px;
	letter-spacing:0.04em;
    text-transform: none;
}

.pixcode--icon.square, .pixcode--icon.circle {
    background-color: #868889;
    color: #fff;
    display: inline-block;
    font-size: 1.28571rem;
    height: 2.66667em;
    line-height: 2.66667em;
    padding: 0;
    width: 2.66667em;
}
.pixcode--icon.square:hover, .pixcode--icon.circle:hover {
    background-color: #fb4834;
    color: white;
}

.social-icon-link {
    background-color: #fff;
    color: #807f7e;
    display: block;
    text-align: center;
    transition: all 0.15s ease 0s;
}

.header-bar .form-search {
    background-color: #fff;
    width: 12rem;
}

.header-bar .search-query {
    background: none repeat scroll 0 0 #eee;
    border: 0 none;
    color: #868889;
    letter-spacing: 0.14286rem;
    padding: 0.42857rem 0 0.42857rem 0.85714rem;
    right: 50px;
    text-transform: uppercase;
}

.header-bar .search-submit {
    background: none repeat scroll 0 0 #e53134;
    font-size: 1.28571rem;
    line-height: 1.34333;
    padding-left: 0;
    padding-right: 0;
    vertical-align: top;
    width: 50px;
    color:#fff;
}

.header-bar .search-submit:hover {
    background: none repeat scroll 0 0 #97bf0d;
    font-size: 1.28571rem;
    line-height: 1.34333;
    padding-left: 0;
    padding-right: 0;
    vertical-align: top;
    width: 50px;
}

.header-bar > li {
    vertical-align: middle;
    padding-left:2em;
    padding-top:9px;
}

.header-bar > li.search-item {
    padding-right:2em;
}
.wrap {
    outline: 0px dotted blue;
}
.show, .wrap:hover .show {
    display: none
}
.wrap:hover .noshow {
    display: block
}
#main .wrap .noshow {
    display: block !important;
}

li.home:hover {
    border-bottom-color: #e53134 !important;
}

li.voorvw:hover {
    border-bottom-color: #2eaadc !important;
}

li.voororg:hover {
    border-bottom-color: #ee7f01 !important;
}

li.forexp:hover {
    border-bottom-color: #7d5da0 !important;
}

li.voorver:hover {
    border-bottom-color: #88333f !important;
}

li.vacaturebank:hover {
    border-bottom-color: #868889 !important;
}

li.overvca:hover {
    border-bottom-color: #0c922d !important;
}

li.nieuws:hover {
    border-bottom-color: #97bf0d !important;
}

hr { display: block; height: 1px;
    border: 0; border-top: 1px solid #aaa;
    margin: 1em 0; padding: 0; 
}

#contactpersoon.widget img {
    height: auto;
    margin-top: 0.6em;
    width: 100%;
}
.post-format-icon {
	display:none;
}
.flexbox .posts-grid-cards, .flexboxlegacy .posts-grid-cards {
    justify-content: inherit;
}

#contactpersonen .article__meta-links li {
    display: inline-block;
    margin-left: 0 !important;
}



/* ---- isotope ---- */

  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.button {
  border: none;
  cursor: pointer;
}
.button:hover, .button:active, .button.is-checked {
    background-color: #000 !important;
    color: #ffffff;
}
.button-group:after {
  content: '';
  display: block;
  clear: both;
}


.wpcf7-mail-sent-ok,
div.screen-reader-response {
	color:#97bf0d !important;
	font-weight:600;
	display: inline-block;
	margin: 1EM 0em;
}

span.wpcf7-not-valid-tip {
	color: #fb4834;
}

.button-group .button, #nieuwsbrief .button,
body.page-template-agenda form .button,
body.page-template-maatje form .button
{
	background: none repeat scroll 0 0 #807f7e;
	border: medium none;
	border-radius: 0;
	color: #ffffff !important;
	display: inline-block;
	float: left;
	margin-left: 0;
	margin-right: 2px;
	letter-spacing: 0.0625em;
	margin-bottom: 2px;
	font-size: 1rem;
	line-height: 1.64636;
	padding: 0.75em 1em 0.75em 1em;
	text-transform: uppercase;
}
.isotope {
    margin-bottom: 1.8em;
    margin-top: 1.8em;
}
.isotope:after {
  content: '';
  display: block;
  clear: both;
}

.isotope_vestiging { margin-bottom: 2.8em; }
.isotope_vestiging .info { width:33%;float:left;margin-right:2%; }
.isotope_vestiging .info h2 { font-size: 2.3rem;margin-top: 2rem !important;text-transform: none; }
.isotope_vestiging .maps_locatie { width:65%;float:right; }

/* ---- end isotope ---- */


.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

.slick-prev:before, .slick-next:before { color: #000 !important; }

.heading--main p { margin:0px; }
a.verhalen {
    color: #ffffff;
    display: inline-block;
    margin: 1.4em 0 0 2em;
}

a.verhalen_s {
    color: #ffffff;
    display: inline-block;
    margin: 1.4em 0 0 1em;
}

body .yarpp-related h3 {
    text-transform: capitalize !important;
	font-family: "Fira Sans",serif !important;
    font-style: italic !important;
    font-weight: 300 !important;
    text-transform: none !important;
    margin: -1.71429rem 0.85714rem 0.85714rem !important;
    padding: 0.42857rem 1.71429rem !important;
    text-align: center !important;
    transition: background-color 0.15s ease 0s !important;
}
body .yarpp-related a {
    font-weight: 400 !important;
}
.container .yarpp-related {
    margin: 4em 0 !important;
    float: left !important;
    position: relative;
    width: 100%;
}

.yarpp-related {
    float: left !important;
}

.article--single__meta {
    border-bottom: none !important;
}

.split__title {
    clear: none !important;
    float: none !important;
    text-align: center !important;
}

.arrows--outside .rsArrow.rsArrowLeft {
    left: 0 !important;
}
.arrows--outside .rsArrow.rsArrowRight {
    right: 0 !important;
}
.rsArrow .rsArrowIcn {
    border-color: #ffffff !important;
    height: 1.85714rem !important;
    margin: 0 1.42857rem !important;
    width: 1.85714rem !important;
}
.rsBullets {
    float: none;
    margin-left: 0 !important;
    position: relative;
    text-align: center;
}

.one-quarter-ongeveer {
    width: 25% !important;
}

.nieuws__aside {
    display: inline-block;
    padding-left: 0;
    vertical-align: top;
    width: 100%;
    margin-bottom: 2.57143em;
}

#nieuwsbrief ul { list-style-type:none; margin-left: 0 !important; }
#nieuwsbrief li .button {
    background: none repeat scroll 0 0 #000000 !important;
    float: none !important;
    font-size: 0.85714rem !important;
    margin-top: 10px !important;
}
#sel1, #sel2, #sel3 {
    float: left;
    margin: 4px 8px 0 0;
}

footer .hN {
	font-size:26px !important;
	font-family: 'Fira Sans' !important;
	font-style: normal !important;
	font-weight: 300 !important;
	padding:0 !important;
}

.widget_wpgrade_twitter_widget .widget__title h3:before {
    content: none !important;
}

.footer__copyright {
    background-color: #000 !important;
}

.site__footer .widget_tag_cloud a {
    background-color: #666 !important;
    color: #fff !important;
}

.slick-dots {
	display:none !important;
}

.site__footer, .site__footer .footer__sidebar .container {
    background: #ddd !important;
}

.widget--footer__title .hN {
	color: #000;
}

.site__footer p {
	color: #000;
}

.site__footer p a {
    color: #e43034;
}

.site__footer .widget_tag_cloud .wp-tag-cloud > li {
    margin-left: 10px;
    margin-bottom: 10px;
}

.site__footer .widget_tag_cloud a {
    background-color: #999 !important;
    color: #fff !important;
}

.site__footer .widget_tag_cloud a:hover {
    background-color: #000 !important;
    color: #fff !important;
}

.site__footer {
    color: #fff;
}
.container h2.hN {
	font-size:28px !important;
	font-family: 'Fira Sans' !important;
	font-style: normal !important;
	font-weight: 200 !important;
	line-height: 33px !important;
	letter-spacing:1px;
}

.slick-slide h3.Hn {
	font-weight: 200 !important;
}

.article {
    font-size: 14px !important;
}
.small-link, .post-nav-link__label, .author__social-link {
    font-family: "Fira Sans",sans-serif !important;
    font-size: 10px !important;
    line-height: 23px !important;
    text-transform: uppercase;
}
.small-link {
padding-right:0.3em;
}
.slick-slide .small-link {
    padding-left: 2px;
    padding-right: 7px;
}
.handmade_menu  {
	height: 44px; margin: 0px 24px 24px;cursor:pointer;
}
.article__content {
    margin-bottom: 1.71429rem;
}



/*
.pixslider .gallery__item img {
    display: block;
    height: auto !important;
    left: 0 !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
    width: 100% !important;
}
*/

.container .ytcshort {
    margin: 0 !important;
}


.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 

.embed-container iframe,
.embed-container object,
.embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.video-wrap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-wrap iframe,  
.video-wrap object,  
.video-wrap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}

/* Responsive changes August 2019 =========== */

.site-logo img {
    display: block;
    max-height: 100%;
    height: auto;
    width: 100%;
}
.has--2x-image {
    max-width: 100%;
}

a.vca-button {
    border-bottom-color: #e53134;
    border-bottom-style: solid;
}

.page-template-maatje .container--main > .grid > .main > img,
.page-template-maatje .container--main > .grid > .main > p > img {
	width:100% !important;
    margin-bottom: 0;
}

.page-template-maatje .container--main > .grid > .main > h3,
.page-template-maatje .container--main > .grid > .main > p > h3 {
    margin-top: 0;
}

.page-template-maatje .container--main > .grid > .main table {
	border-bottom: 10px solid #fff !important;
}


/* TOOLKIT PAGINA STYLING */

.download-icon,
.download-icon {
	background-image: url('images/icons/algemeen.png');
	background-size: 22px 30px;
	background-repeat: no-repeat;
	background-position: center 10px;
	color:#000;
	font-size:16px;
	height:45px;
	width:22px;
	display:inline-block;
}

.download-icon-pdfx,
.download-icon-pdf {
	background-image: url('images/icons/pdf.png');
}

.download-icon-xlsx,
.download-icon-xls {
	background-image: url('images/icons/excel.png');
}

.download-icon-dotx,
.download-icon-docx,
.download-icon-doc {
	background-image: url('images/icons/word.png');
}

.download-icon-ppt,
.download-icon-pptx {
	background-image: url('images/icons/powerpoint.png');
}


.omschrijving_el {
	background-color: #fbfbfb;
	color:#666666;
	font-size:14px;
	font-style:italic;
	height:130px;
	padding:1em;
}

.naam_el {
	height:72px !important;
}

.naam_el:after {
	background-color: transparent;
}

.naam_el h3 {
	line-height:20px !important;
	font-weight:400;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.naam_el.container-center {
  height: 200px;
  position: relative;
}

.vertical-center {
  margin: 0 !important;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width:100%;
}

.download-row {
	background-color: #fbfbfb;
	border-top: #ededed solid 3px;
	font-weight:500;
	line-height:1;
}

.download-named {
	font-weight:600;
}

.download-named,
.download-button {
	line-height:45px;
}

.page-template-toolkit .one-quarter {
	width:24%;
	text-align:right;
	padding-right:20px;
}

.page-template-toolkit .main .one-third {
	width:32%;
	margin-bottom:2em;
}

.kleur-blauw {
	background-color:#00ace2 !important;
}
.kleur-geel {
	background-color:#e0dd00 !important;
}
.kleur-groen {
	background-color:#88c300 !important;
}
.kleur-oranje {
	background-color:#ff7600 !important;
}
.kleur-paars {
	background-color:#845aa9 !important;
}
.kleur-rood {
	background-color:#e53134 !important;
}


/* EINDE TOOLKIT PAGINA STYLING */

@media screen and (min-width: 1330px) {
	
	.container {
		max-width: 1330px;
		margin: 0 auto;
	}
	
	.layout--boxed .site__footer {
		max-width: 1330px;
		margin: 0 auto;
	}

}


/* =========== End of responsive changes */


@media screen and (max-width: 600px) {
	.one-quarter-ongeveer {
		width: 100% !important;
	}
	.isotope_vestiging .maps_locatie {
		float: left;
		width: 100%;
	}
	.isotope_vestiging .info {
		width: 100%;
	}
}

@media screen and (max-width: 640px) {
	
	a.verhalen, .alle_verhalen, .social_home, footer .sub-menu {
		display: none !important;
	}
	
	.article--grid__title .hN {
		margin: 0px;
	}
		
}

@media screen and (min-width: 600px) and (max-width: 1200px) {
	.one-quarter-ongeveer {
		width: 50% !important;
	}
}

@media screen and (min-width: 900px) {

	.nav--main > li > a
	{
		padding: 6px 24px;
		padding: .42857rem 1.31429rem;
	}

	/*
	.pixslider {
    height: 458px !important;
	}
	*/
	
	.site-navigation__trigger .nav-icon
    {
        position: relative;
        top: 20px;

        display: block;

        width: 80% !important;
        height: 4px !important;

        -webkit-transition: all .4s;
                transition: all .4s; 

        border-radius: 2.5rem;
        background: #000 !important;
    }
    .site-navigation__trigger .nav-icon:after,
    .site-navigation__trigger .nav-icon:before
    {
        position: absolute;
        z-index: -1;

        display: block;

        width: 100%;
        height: 4px;

        content: '';
        -webkit-transition: all .4s;
                transition: all .4s; 

        border-radius: 1rem;
        background: #000 !important;
    }
    
		
}

@media screen and (max-width: 1100px) {
	
	.slick-prev {
		left: 0px !important;
	    z-index: 1;
	}
	
	.slick-next {
		right: -10px !important;
	}
	
	.slick-prev, .slick-next {
		top: 30% !important;
	}
	
	.slick-prev::before, .slick-next::before {
		background-color: transparent !important;
		border-radius: 50% !important;
	}

	
	/*
	.pixslider {
    height: 418px !important;
	}
	*/
		
}

@media screen and (min-width: 1096px) {
	
	.nav .vacaturebank, li.vacaturebank {

	}
		
}




/*----------------------------------------*\
    $SUBMENUS
\*----------------------------------------*/

@media only screen and (max-width: 1024px)
{
    .sub-menu .sub-menu, .sub-menu--mega .sub-menu, .sub-menu .sub-menu--mega, .sub-menu--mega .sub-menu--mega {
		left: 0 !important;

	}
	
	.vestigingen .sub-menu, .diensten .sub-menu {
		left: 0 !important;
	}
	
	.nav--main li > .sub-menu,
	.nav--main li > .sub-menu > li .sub-menu
	{
		display: none;
	}
	
	.nav--main li > .sub-menu.clicked,
	.nav--main li > .sub-menu > li .sub-menu.clicked
	.nav--main li > .sub-menu.clicked > li .sub-menu.clicked
	{
		display: block !important;
	}
	
	/* UITKLAP FUNCTIE MOBIEL OFF-CANVAS-MENU
	
	
	.nav--main li a:hover,
	.nav--main li:hover,
	.nav--main li.hover,
	.nav--main li > .sub-menu > li:hover,
	.nav--main li > .sub-menu > li.hover {
	  display:block !important;
	}

	.nav--main li:hover .sub-menu,	
	.nav--main li a:hover .sub-menu,
	li.hover .sub-menu,
	.nav--main li > .sub-menu > li.hover .sub-menu {
	  display:block !important;
	}
	
	 */
	
	.site-logo img,
	.has--2x-image {
		width: 80%;
	}

}



@media screen and (min-width: 900px) and (max-width: 1095px) {
	
	.nav--main > li > a {
		padding: 0.42857rem 0.7rem;
	}
		
}

@media screen and (max-width: 889px) {
	
	.featured-area__aside {
		margin-top: 2.57143rem;
	}
	
	/*
	.pixslider {
    height: 300px !important;
	}
	*/
	
	.site-navigation__trigger {
		top: 2.368em !important;
		margin-right:5px;
		opacity:1 !important;
	}
	.site-header {
		height: 8em !important;
		padding: 1em 0 !important;
		width: 100% !important;
	}
	.site-logo--image img {
		height: auto !important;
		max-height: 100% !important;
		max-width: 100% !important;
		width: 457px !important;
	}
	
	.rsArrow .rsArrowIcn {
		border-color: #000000 !important;
		height: 1.85714rem !important;
		margin: 0 -1.2rem !important;
		width: 1.85714rem !important;
	}

}


@media screen and (max-width: 640px) {
	
	.article__title h3 {
	width:100% !important;
	}

	a.verhalen, .alle_verhalen, .social_home, footer .sub-menu {
		display: none;
	}
	
	.download-named, .download-button {
		line-height: 45px;
		font-size: 13px;
		margin-left: 20px;
	}
	
	.page-template-toolkit .one-quarter {
		display:none;
	}
	
	.page-template-toolkit .one-third,
	.page-template-toolkit .three-quarters {
		width: 100%;
	}
	
	.page-template-toolkit .one-third img {
	    max-width: 100%;
    	width: 100%;
	}
	
}

@media screen and (max-width: 320px) {
	
	.download-named, .download-button {
		line-height: 48px;
		font-size: 12px;
		margin-left: 10px;
	}

	.article__title h3 {
	width:100% !important;
	}
	
	/*
	.pixslider {
    height: 200px !important;
	}
	*/
	
	a.verhalen, .alle_verhalen, .social_home, footer .sub-menu {
		display: none;
	}
}


.google-maps {
position: relative;
padding-bottom: 75%; // This is the aspect ratio
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}
iframe.twitter-timeline {
    width: 100% !important;
}
.booking_month_name {
    color: #ffffff;
    font-size: 28px;
    height: 46px;
    line-height: 55px;
    padding-left: 0.2em;
    position: absolute;
    text-align: left;
    width: 100%;
}

.booking_font_custom {
    font-family: "Fira Sans", sans-serif;
}

.booking_day_slots {
	margin-left: 2%;
    margin-top: 0%;
}

.booking_day_number {
    font-size: 20px;
}

.booking_font_14 {
    font-size: 20px;
}

.booking_day_container a {
    border: 1px solid #cccccc;
}

.booking_month_nav_button {
    border-radius: 0;
    display: block;
    float: left;
    height: 35px;
    margin-left: 15%;
    padding: 10%;
    width: 35px;
}

.site-navigation__trigger {
    padding: 12px 30px;
}

.vestigingen .sub-menu, .diensten .sub-menu {
    left: -100%;
}

#booking_calendar_select, #booking_calendar_select_label {
float:left;
}

.handmade_menu {
    cursor: pointer;
    height: 44px;
    margin: 0 24px 14px;
}


.smart-icon-link
{
	border: medium none;
	border-radius: 0;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	font-family: inherit;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #eee;
	color: #262525;
	font-size: 0.85714rem;
	letter-spacing: 0.0625em;
	line-height: 2.176;
	padding: 0 10px 0 10px;
	margin-right:5px;
	text-transform: uppercase;
	transition: all 0.15s ease 0s;
}

.smart-icon-english {
	border: medium none;
	border-radius: 0;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	font-family: inherit;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #fff;
	color: #262525;
	font-size: 0.85714rem;
	letter-spacing: 0.0625em;
	line-height: 2.176;
	padding: 0 0px 0 10px;
	margin-right:5px;
	text-transform: uppercase;
	transition: all 0.15s ease 0s;
}

.smart-icon-vacaturebank
{
	border: medium none;
	border-radius: 0;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	font-family: inherit;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #e53134;
	color: #fff;
	font-size: 0.85714rem;
	letter-spacing: 0.0625em;
	line-height: 2.176;
	margin-left:5px;
	padding: 0 10px 0 10px;
	text-transform: uppercase;
	transition: all 0.15s ease 0s;
}

.article--thumb__title {
    height: auto;
}

.article--grid {
	display:inline-block;
}

#adviseurs .image-wrap img {
    height: 100% !important;
    left: 0;
    position: absolute;
    top: 0;
    width: 300px !important;
    max-width: auto !important;
    z-index: 20;
}

/*
.image-wrap img {
    height: 100% !important;
    max-width: auto !important;
}
*/

#adviseurs .image-wrap img, #adviseurs .image-wrap .wp-post-image {
    max-width: 500px !important;
}

.slick-slider {
    margin-bottom: 0px !important;
}

.featured-area .heroslider {
    margin-bottom: 0px;

}

blockquote {
	font-family: "Fira Sans", serif !important;
	font-size: 1.71429rem;
	font-style: italic;
}

blockquote::before {
    background: url("") repeat scroll left top rgba(0, 0, 0, 0);
}

blockquote::after
{
	bottom: -0.85714rem;
	color: #000 !important;
	content: '\201D';
	display: block;
	font-family: "Fira Sans", serif !important;
	font-size: 14.57143rem;
	font-style: normal;
	left: 0.85714rem;
	line-height: 0;
	position: absolute;
	font-weight: 300;
}


#text-2 .widget--footer__title em {
    color: #e43034;
}

#nav_menu-2 .widget--footer__title em {
    color: #7c5d9f;
}

#tag_cloud-2 .widget--footer__title em {
    color: #0b922c;
}


#text-2 .widget--footer__title
{
	background-image: url('images/footer-vca.png');
	background-repeat: no-repeat;
	background-size: 40px 40px;
	height: 40px;
	padding-top: 0.5em;
}

#text-2 .widget--footer__title h3 {
    height: 40px;
    margin-left:2em;
}

#nav_menu-2 .widget--footer__title {
	background-image: url('images/footer-sitemap.png');
    background-repeat: no-repeat;
	background-size: 40px 40px;
    height: 40px;
    padding-top: 0.5em;
}

#nav_menu-2 .widget--footer__title h3 {
    height: 40px;
    margin-left:2em;
}

#tag_cloud-2 .widget--footer__title {
	background-image: url('images/footer-tagcloud.png');
    background-repeat: no-repeat;
	background-size: 40px 40px;
    height: 40px;
    padding-top: 0.5em;
}

#tag_cloud-2 .widget--footer__title h3 {
    height: 40px;
    margin-left:2em;
}

#wpgrade_twitter_widget-2 .widget--footer__title
{
	background-image: url('images/footer-twitter.png');
	background-repeat: no-repeat;
	background-size: 40px 40px;
	height: 40px;
	padding-top: 0.5em;
}

#wpgrade_twitter_widget-2 .widget--footer__title h3 {
    height: 40px;
    margin-left:2em;
}

.heading--main .article__author-name, .heading--main .comment__author-name, .heading--main .score__average-wrapper, .heading--main .score__label, .heading--main .widget_calendar caption, .widget_calendar .heading--main caption {
    padding: 0.85714rem 1.51429rem;
}

.socialmedia_heading .heading--main .hN {
    padding: 0;
}

.socialmedia_heading .heading--main .hN .pixcode--icon {
    display: inline-block;
    text-align: center;
    width: 40px;
    height: 40px;
    font-size: 22px;
    line-height: 40px;
    color: #fff;
    background-color:#262525;
}

/*
.heading--main .hN, .heading--main .article__author-name, .heading--main .comment__author-name, .heading--main .score__average-wrapper, .heading--main .score__label, .heading--main .widget_calendar caption, .widget_calendar .heading--main caption {
    padding: 0.85714rem 1.51429rem;
}*/

.yarpp-related {
    float: left !important;
}

.wpgmza_marker_list_class a { color: #ee7f00 !important; }

#wpgmza_filter_1 { display:none !important; }

.wpgmza_filter_container { padding-bottom:15px !important; }
.wpgmza_filter_container label { font-size:14px !important; }

.wpgmza_checkbox { margin: 0 5px 0 10px !important; }


.wpgmza_gd { display:none !important; }

.wpgmza_basic_row
{
	border-width: 0px 0px 1px 0px !important;
}

.wpgmza_marker_list_class {
	padding-top:1em !important;
}

.wpgmza-desc p:nth-child(2) {
    display:none !important;
}

.wpgmza-content-address-holder > p {
	margin-bottom: 0.71429rem !important;
}

.wpgmza_infowindow_image {
    display:none !important;
}

body .wpgmza-basic-listing-image-holder img {
    border: 0 solid #cccccc !important;
    float: right !important;
    height: auto !important;
    padding: 5px !important;
    width: 100% !important;
}

.nav .vacaturebank, .nav li.vacaturebank {
    background-color: #e53134 !important;
    color: #ffffff;
    float: right;
}

.nav .vacaturebank > a, .nav li.vacaturebank > a {
    color: #ffffff !important;
}


.wpgmza_filter_container {
    width: 100% !important;
    min-width: 100% !important;
}

.wpgmza_filter_container div {
	margin-left:0px !important;
}



/*----------------------------------------*\
    $MOBILE NAVIGATION
\*----------------------------------------*/
.navigation--mobile
{
    display: block;
}

@media only screen and (min-width: 1025px)
{
    .navigation--mobile,
    .site-navigation__trigger
    {
        display: none;
    }
    
    .handmade_menu  {
		display:none;
	}
	
	
    
}
@media only screen and (max-width: 1024px)
{
    .header
    {
        width: 100%; 

        background: white;
    }

    .site-header
    {
        float: left;
    }

    #page
    {
        overflow: hidden;
    }

    .navigation--top,
    .navigation--main,
    .header-bar-container
    {
        display: none;
    }

    /*
  * Menu Styling
  */
    
    .navigation--mobile .search-form {
		display: bock;
	}
	
	.navigation--mobile .search-form .noshow {
		display: block;
	}
    
    
    .navigation--mobile
    {
        position: absolute;
        z-index: -1;
        top: 0;
        right: 0;

        visibility: hidden;
        overflow-y: scroll;

        width: 75%;
        height: 100%;
        padding-right: 24px;
        padding-right: 1.71429rem;
        padding-left: 12px;
        padding-left: .85714rem;

        -webkit-transition: visibility 0 linear;
        -webkit-transition: visibility 0 linear .4s;
           -moz-transition: visibility 0 linear .4s;
             -o-transition: visibility 0 linear .4s;
                transition: visibility 0 linear .4s; 
        -webkit-transition-delay: .4s;

        background-color: #1a1717;
    }
    .navigation--mobile > ul > li:last-child
    {
        border-bottom: none;
    }
    .navigation--mobile > ul > li a
    {
        padding: 6px 24px;
        padding: .42857rem 1.71429rem;
    }
    .navigation--mobile > ul > .menu-item
    {
        width: 100%;

        border-bottom: 1px solid black;
    }
    .navigation--mobile > ul > .menu-item a
    {
        display: block;

        color: white !important;
    }
    .navigation--mobile .menu-item a
    {
        padding-top: 12px;
        padding-top: .85714rem;
        padding-bottom: 12px;
        padding-bottom: .85714rem;
    }
    .admin-bar .navigation--mobile
    {
        top: 28px;
    }

    .separator--mobile-nav
    {
        height: 1px;
        margin: 48px 0;
        margin: 3.42857rem 0; 

        background-color: #4c4a4a;
    }

    /* 
  * Trigger Icon
  */
    .site-navigation__trigger
    {
        font-size: 42px;
        font-size: 3rem;
        line-height: 1.15286;

        position: absolute;
        z-index: 10;
        top: 0;
        right: 0;

        display: block;

        width: 95px;
        width: 6.78571rem;
        height: 72px;
        height: 5.14286rem;
        padding: 12px 24px;

        cursor: pointer;
        -webkit-transition: color .4s ease-in-out;
                transition: color .4s ease-in-out; 
        text-align: center;

        color: #807f7d;
    }
    .site-navigation__trigger:active,
    .site-navigation__trigger:focus
    {
        -webkit-transition: color .4s ease-in-out;
                transition: color .4s ease-in-out;
    }
    .site-navigation__trigger i
    {
        position: absolute;
        top: 14px;
        top: 1rem;
        left: 12px;
        left: .85714rem;

        display: block;
        overflow: hidden;
    }
    .site-navigation__trigger
    {
        cursor: pointer;
        -webkit-user-select: none;
           -moz-user-select: none;
            -ms-user-select: none;
                user-select: none;
        -webkit-transition: all .4s;
                transition: all .4s;

        opacity: .8;
    }
    .site-navigation__trigger .nav-icon
    {
        position: relative;
        top: 20px;

        display: block;

        width: 80% !important;
        height: 4px !important;

        -webkit-transition: all .4s;
                transition: all .4s; 

        border-radius: 2.5rem;
        background: #fff;
    }
    .site-navigation__trigger .nav-icon:after,
    .site-navigation__trigger .nav-icon:before
    {
        position: absolute;
        z-index: -1;

        display: block;

        width: 100%;
        height: 4px;

        content: '';
        -webkit-transition: all .4s;
                transition: all .4s; 

        border-radius: 1rem;
        background: #fff;
    }
    .site-navigation__trigger .nav-icon:after
    {
        top: -12px;
    }
    .site-navigation__trigger .nav-icon:before
    {
        top: 12px;
    }

    /*
  * Content Preparation
  */
    .wrapper
    {
        position: relative;
        z-index: 1;

        height: 100%;
        min-height: 350px;

        -webkit-transition: all .4s ease-in-out;
                transition: all .4s ease-in-out; 
        -webkit-transform: translateZ(0);
            -ms-transform: translateZ(0);
                transform: translateZ(0);

        background-color: white;
    }

    /*
  * Showing Navigation (by moving .wrapper)
  */
    .navigation--is-visible .wrapper
    {
        -webkit-transform: translateX(-75%);
            -ms-transform: translateX(-75%);
                transform: translateX(-75%);
    }
    .navigation--is-visible .navigation--mobile
    {
        z-index: 1;

        visibility: visible;

        -webkit-transition: z-index 0 linear;
        -webkit-transition: z-index 0 linear .4s;
           -moz-transition: z-index 0 linear .4s;
             -o-transition: z-index 0 linear .4s;
                transition: z-index 0 linear .4s; 
        -webkit-transition-delay: .4s;
    }
    .navigation--is-visible .nav-icon
    {
        top: 20px !important; 

        background: transparent;
    }
    .navigation--is-visible .nav-icon:before
    {
        top: 0 !important; 

        -webkit-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
    }
    .navigation--is-visible .nav-icon:after
    {
        top: 0 !important; 

        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg);
    }
}
.lt-ie9 .sub-menu__grid
{
    width: 1050px;

    background-color: #eee;
}

/* Start google maps formulier Landsmeer e/o */

body #page .wpgmza_sl_main_div .wpgmza_sl_radius_div {
	display:none;
}

body #page .wpgmza_sl_main_div .wpgmza_sl_query_div:first-child {
	display:none;
}

body #page .wpgmza_sl_main_div .wpgmza_sl_query_div {
    display: block;
    height: auto;
}

body #page .wpgmza_sl_main_div .wpgmza_sl_search_button_4,
body #page .wpgmza_sl_main_div .wpgmza_sl_reset_button_4 {

    border: 0 none;
    border-radius: 0;
    color: #ffffff !important;
    display: block;
    font-size: 0.85714rem !important;
    letter-spacing: 0.0625em;
    line-height: 100%;
    margin-bottom: 2px;
    margin-left: 1em;
    margin-right: 2px;
    margin-top: 0px;
    padding: 4px 0.75em;
    text-transform: uppercase;
	
}

body #page .wpgmza_sl_main_div .wpgmza_sl_search_button_4 {

	background: #000000 none repeat scroll 0 0 !important;
    float: left;
 	
}

body #page .wpgmza_sl_main_div .wpgmza_sl_reset_button_4 {

	background: #cccccc none repeat scroll 0 0 !important;
    float: right;
 	
}

body #page .wpgmza_sl_main_div #nameInput_4 {
	padding: 0px;
	margin-right:1em;
}

body #page .wpgmza_sl_main_div .wpgmza_name_search_field {
	margin-right:1em;
}

body #page .wpgmza_sl_main_div .wpgmza_sl_query_innerdiv1 {
    clear: left;
    display: block;
    float: left;
    margin-right: 1em;
    width: auto;
}

body #page div #locationSelect {
	width: auto !important;
}

@media screen and (max-width: 640px) {

.image-wrap .hN {
    font-size: 24px !important;
    line-height: 33px !important;
}

	body #page .wpgmza_sl_main_div .wpgmza_sl_search_button_4,
	body #page .wpgmza_sl_main_div .wpgmza_sl_reset_button_4 {
	
		display: inline;
		margin-left: 0em;
		margin-right: 2px;
		margin-top: 0em;
		
	}
	
	body #page .wpgmza_sl_main_div .wpgmza_name_search_field {
		width: 100%;
	}
	
	body #page .wpgmza_sl_main_div .wpgmza_sl_search_button_4 {
	
		float: none;
		
	}
	
	body #page .wpgmza_sl_main_div .wpgmza_sl_reset_button_4 {
	
		float: none;
		
	}
	
	.smart-icon-link {
		font-size:10px;	
	    margin-right: 0px;
	}
	
	.smart-icon-vacaturebank {
		font-size:10px;	
	    margin-right: 5px !important;
	}
	
}

@media screen and (max-width: 320px) {


}

/* Eind google maps formulier Landsmeer e/o */


.x-text ul {
	list-style-type:none;
    margin-left: 1.429rem;
}

.x-text ul > li > p a {
	color:#000 !important;
}

.x-text ul > li .meer, .x-text ul > li > .heading, h4 {
	color:#e53134;
}

.x-text ul {
	list-style-type:none;
}

.x-text ul > li > a:first-of-type {
	display:none;
}

.x-text ul > li a {
	color:#000 !important;
}

.x-text ul > li .meer, .x-text ul > li > .heading, .x-text ul > li > h4 {
	color:#e53134 !important;
}

.x-text a {
    color: #000 !important;
}

.x-text ul > li > .heading, .x-text ul > li > h4 {
	font-size:16px;
	margin-top: 1em;
	margin-bottom: 0;
}

.x-text ul > li > .heading a, .textwidget ul > li > h4 a {
	font-weight:600 !important;
}

.page .flexslider {
    margin: 0 0 0px;
}

.flex-direction-nav .flex-prev {
    left: 0 !important;
}

.flex-direction-nav .flex-next {
    right: 0 !important;
}


.flex-direction-nav > .flex-nav-prev > .flex-prev {
    -webkit-transform: translateY(-50%) rotate(45deg);
	-ms-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
    border-left: 2px solid #ffffff;
    border-color: #ffffff !important;
    height: 1.85714rem !important;
    margin: 0 1.42857rem !important;
    width: 1.85714rem !important;
    border-bottom: 2px solid #1a1717;
    opacity: 1;
    content:"" !important;
}

.flex-direction-nav > .flex-nav-next > .flex-next {
    -webkit-transform: translateY(50%) rotate(-45deg);
    -ms-transform: translateY(50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
    border-right: 2px solid #ffffff;
    border-color: #ffffff !important;
    height: 1.85714rem !important;
    margin: 0 1.42857rem !important;
    width: 1.85714rem !important;
    border-bottom: 2px solid #1a1717;
    opacity: 1;
    content:"" !important;
}

.flex-direction-nav a.flex-next::before, .flex-direction-nav a.flex-prev::before {
    content: '' !important;
}

.widget_nav_menu ul ul {
    display: none !important;
}

.btn--large.btn--beta {
    color: #fff !important;
}
    
